body.mjs-has-model-search .subcategories .parametric{
    display: none;
}

#mjs-model-wrapper{
    text-align: center;
}

/* button */
#mjs-model-toggle {
    width: 300px;
    padding: 16px;
    background: linear-gradient(#b88a3c, #9f742f);
    color: #fff;
    border: none;
    cursor: pointer;
    position: relative;
}

#mjs-model-toggle:after{
    position: absolute;
    right: 16px;
    font-family: 'shoptet';
    content: '\e910';
    font-weight: 400;
}

/* modal */
#mjs-model-modal {
    display: none;
    position: fixed;
    inset: 0;
    z-index: 9999;
    padding: 80px 0;
}

.mjs-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
}

.mjs-modal-content {
    position: relative;
    max-width: 700px;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
    z-index: 2;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    border: 2px solid #c9a96a;
    border-radius: 5px;
}

/* close */
.mjs-close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
    background: none;
    border: none;
    cursor: pointer;
}

/* search */
#mjs-model-search {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    position: relative;
    padding-left: 40px;
}

.mjs-model-search-wrap{
    margin-bottom: 15px;
    position: relative;
}
.mjs-model-search-wrap:before{
    position: absolute;
    left: 11px;
    font-family: 'shoptet';
    content: '\e920';
    font-weight: 400;
    z-index: 2;
    font-size: 20px;
    top: 50%;
    transform: translateY(-50%);
}

/* GRID (původní design) */
#mjs-model-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.mjs-model-item {
    display: block;
    padding: 12px;
    border: 2px solid #c9a96a;
    border-radius: 5px;
    text-decoration: none;
    color: #000;
    transition: 0.2s;
    position: relative
}

.mjs-model-item:after{
    position: absolute;
    right: 16px;
    font-family: 'shoptet';
    content: '\e910';
    font-weight: 400;
}

/* hover dle zadání */
.mjs-model-item:hover {
    background: #322e29;
    color: #fff;
}

/* empty */
.mjs-empty {
    padding: 10px;
    text-align: left;
    color: #777;
}

.mjs-model-list-wrap {
    overflow-y: scroll;
}